#!/bin/sh
echo 'name: Stream
version: 0.4.6
id: Stream-0.4.6-ca5cb4e0c1e887d3f925680566e27c2b

license: BSD3
copyright:
maintainer: Wouter Swierstra <wss@cs.nott.ac.uk>
stability: experimental
homepage:
package-url:
description: This package implements functions, analogous
             to those from Data.List, to create and manipulate
             infinite lists: @data Stream a = Cons a (Stream a)@.
             It provides alternative definitions for those
             Prelude functions that make sense for such streams.
             Note that this package has (almost)
             nothing to do with the work on /Stream Fusion/ by
             Duncan Coutts, Roman Leshchinskiy, and Don Stewart.
category: Data
author: Wouter Swierstra <wouter.swierstra@gmail.com>
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Data.Stream
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/Stream-0.4.6
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/Stream-0.4.6
              /usr/local/lib
hs-libraries: HSStream-0.4.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.4.1.1-b24a010efafa7347b56b3001ff218a37
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         lazysmallcheck-0.6-1d66c867e0ba8be2ef4502214941abb0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/Stream-0.4.6/html/Stream.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/Stream-0.4.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
